Subject: Re: [icnrg] [EXT][Ndn-interest] NDNcomm 2020, Virtual meeting, Sept. 10-11 2020

From: Junxiao Shi <[email-masked]>
Date: Wed, 9 Sep 2020 19:35:56 -0400

Dear folks

NDN Community Meeting starts tomorrow.
If you are attending this meeting, please be sure to watch the videos of
poster/demo sessions beforehand.
This will allow you to make an informed decision on which poster/demo
presenters you want to engage with.

The webpage to watch poster/demo videos is:
https://ivisa.named-data.net/ndncomm_2020.html

Do you know the video streaming platform runs on the global NDN testbed?

Yours, Junxiao
assistant organizer of NDNcomm2020

On Fri, Jul 10, 2020 at 4:38 PM Benmohamed, Lotfi (Fed) via Ndn-interest <
[email-masked]> wrote:

> *External Email*
>
> *CALL FOR CONTRIBUTIONS AND PARTICIPATION*
>
> *Named Data Networking Community Meeting (NDNcomm) 2020*
>
>
>
> *September 10-11, 2020*
>
>
>
> https://www.nist.gov/news-events/events/2020/09/ndn-community-meeting
>
>
> *Submission**:    August 7, 2020*
>
>
>
>
> Named Data Networking Community Meeting 2020 will take place as a virtual
> meeting on September 10 and 11, 2020. The organizing committee cordially
> invites you to participate in and contribute to the event!
>
> NDNComm is an annual event that brings together a large community of
> researchers from academia, industry, and government, as well as users and
> other parties interested in the development of Named Data Networking (NDN)
> technology. NDN is an architectural realization of the broad Information
> Centric Networking (ICN) vision that enables communications by named,
> secured data at the network layer. By aligning the network service with
> application needs, NDN offers many advantages, including stronger security
> and trustworthiness, enhanced network usability, as well as scalability and
> resiliency in network communication. In particular, NDN is especially
> suitable for emerging network environments such as edge computing and
> Internet of Things (IoT).
>
> NDNcomm provides a community forum to discuss the state of NDN protocols,
> software, testbed, and its application to various network environments.
> While the topics cover all aspects of NDN, we are particularly interested
> in work that applies NDN to the problems it can solve better than
> alternative technologies. We invite submissions from the broader NDN
> community for presentations, posters, demos, and panels on topics including
> but not limited to:
>
> • NDN in edge computing, IoT, mobile, and ad hoc environments;
> • NDN applications, such as scientific data, education, entertainment,
> tactical edge, smart cities and transportation;
> • Security and privacy at different layers of the architecture;
> • Management and measurement for NDN networks;
> • Experience with NDN experimentation;
> • Strategies to stimulate NDN development, both from research and
> commercial perspectives.
>
>
>
>
> *Submission Instructions*
>
>
> A one-page submission should contain title, authors and an abstract.  The
> title should start with “Presentation:”, “Poster:”, or “Demo:”.   Please
> submit your abstract at this site: https://ndncomm2020.named-data.net/
>
> *Submissions should be made by August 7, 2020 and acceptance notifications
> will be sent out on a rolling basis*. Please note that we plan to keep
> the submission site open until August 21, 2020; however, late submissions
> will only be accommodated if feasible. An abstract submission is not
> required for participation in NDNcomm 2020.
>
> A registration link will be made available on the event page
> https://www.nist.gov/news-events/events/2020/09/ndn-community-meeting
>
> *NDNcomm 2020 Co-Chairs*
>
> Lotfi Benmohamed (NIST), Kathleen Nichols (Pollere Inc.), Christos
> Papadopoulos (Colorado State University)
>
>
> _______________________________________________
> Ndn-interest mailing list
> [email-masked]
> http://www.lists.cs.ucla.edu/mailman/listinfo/ndn-interest
>